<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">


    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_brightness"
        android:layout_width="match_parent"
        android:layout_marginStart="@dimen/convert_90px"
        android:layout_marginEnd="@dimen/convert_90px"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_660px"
        android:includeFontPadding="false"
        android:text="@string/are_you_sure_to_restore_factory_settings"
        android:textColor="@color/restore_des_color"
        android:textSize="@dimen/convert_45px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_yea"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_45px"
        android:layout_marginEnd="@dimen/convert_45px"
        android:layout_marginBottom="@dimen/convert_233px"
        android:background="@drawable/shape_60pxf4a12e_corners"
        android:gravity="center"
        android:text="@string/yes"
        android:textSize="@dimen/convert_52px"
        android:textColor="@color/color_fff" />


</RelativeLayout>